/*--- Avanquest WebEasy Page Style ---*/


.cc60               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e18             { /* <P style="TEXT-ALIGN: ce... */
	position        : absolute;
	left            :  66.75pt;
	top             :  41.25pt;
	width           : 519.75pt;
	height          : 676.50pt;
	}
span#e17            { /* pasted1000.png */
	background      : transparent url(pasted1000.png) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  78.75pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
span#e16            { /* pasted1000.png */
	background      : transparent url(pasted1000.png) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 291.00pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
span#e15            { /* pasted1000.png */
	background      : transparent url(pasted1000.png) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 331.50pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
span#e14            { /* pasted1000.png */
	background      : transparent url(pasted1000.png) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 259.50pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
span#e13            { /* pasted1000.png */
	background      : transparent url(pasted1000.png) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 218.25pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
span#e12            { /* pasted1000.png */
	background      : transparent url(pasted1000.png) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 188.25pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
span#e11            { /* pasted1000.png */
	background      : transparent url(pasted1000.png) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 153.00pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
span#e10            { /* pasted1000.png */
	background      : transparent url(pasted1000.png) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 127.50pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
span#e9             { /* yogainmoosejaw024001.jpg */
	background      : transparent url(yogainmoosejaw024001.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 102.75pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
span#e8             { /* pasted1000.png */
	background      : transparent url(pasted1000.png) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 386.25pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
span#e7             { /* pasted1000.png */
	background      : transparent url(pasted1000.png) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 419.25pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
span#e6             { /* pasted1000.png */
	background      : transparent url(pasted1000.png) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 448.50pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
span#e5             { /* pasted1000.png */
	background      : transparent url(pasted1000.png) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 480.75pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
span#e4             { /* pasted1000.png */
	background      : transparent url(pasted1000.png) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 507.75pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
span#e3             { /* pasted1000.png */
	background      : transparent url(pasted1000.png) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 541.50pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
span#e2             { /* pasted1000.png */
	background      : transparent url(pasted1000.png) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 581.25pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
span#e1             { /* pasted1000.png */
	background      : transparent url(pasted1000.png) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 615.75pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 607.50pt;
	height          : 798.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
